.glass-panel {
    color: #fff;
    margin: 40px auto;
    background-color: rgba(255,255,255,0.06);
    border: 1px solid rgba(255,255,255,0.1);
    width: 100%;
    
    border-radius: 15px;
    padding: 32px;
    backdrop-filter: blur(10px);
  }
  
  .glass-button {
    display: inline-block;
    padding: 14px 18px;
    border: 0;
    text-decoration: none;
    border-radius: 15px;
    background-color: rgba(255,255,255,0.1);
    border: 1px solid rgba(255,255,255,0.1);
    backdrop-filter: blur(30px);
    color: rgba(255,255,255,0.8);
    font-size: 14px;
    letter-spacing: 2px;
    cursor: pointer;
    text-transform: uppercase;
  }
  
  .glass-button:hover {
    background-color: rgba(255,255,255,0.2);
  }
  
  /* Extra styles for demo */
  /* Article:  https://superdevresources.com/glassmorphism-ui-css/ */


  .glassbgimg {
    background-image: url('ndu.webp');
    background-size: cover; /* Adjust as needed */
    background-position: center; /* Adjust as needed */
    background-repeat: no-repeat; /* Adjust as needed */
    /* Optionally, you can add more styles like padding, margin, etc. */
}

  
  .glass-panel {  
    max-width: 500px;
  }
  
  .glass-button {
    margin: 15px;
   
  }
  
